Oracle-Loader

Errors

Oracle-Loader-1.11 has the following 6 errors.

CategoryError
manifest_matches_dist["MANIFEST (6) does not match dist (8):","Missing in MANIFEST: MANIFEST, Makefile","Missing in Dist: "]
meta_yml_is_parsableMETA.yml was not found
missing_prereqsDebug-EchoMessage
no_generated_filesMakefile
no_pod_errorsOracle-Loader-1.11/Loader.pm -- Around line 1700: You forgot a '=back' before '=head1'
use_warningsOracle::Loader